.tinynav{display:none; width:100%;}
.main_menu{width:75%; float:right; padding:5px 0 0 0; font-size:18px;}

#navigation {width:100%; float:left; margin:0; padding:0;}
#navigation li.top {display:block; float:right; width:auto; margin:0 0 0 19px;}
#navigation li a.top_link{color:#000; text-decoration:none; padding:0 10px 25px 10px;}
#navigation li:hover a.top_link, #navigation li a.top_link:hover{color:#f80f57}
#navigation li:hover {position:relative; z-index:200;}

/* keep the 'next' level invisible by placing it off screen. */
#navigation ul, #navigation li:hover ul ul,#navigation li:hover ul li:hover ul ul,#navigation li:hover ul li:hover ul li:hover ul ul,#navigation li:hover ul li:hover ul li:hover ul li:hover ul ul{position:absolute; left:0; top:-9999px; width:0; height:0; margin:0; padding:0; list-style:none;}
#navigation li:hover ul.sub{left:-42px; top:35px; white-space:nowrap; width:160px; height:auto; z-index:300; text-align:center; font-size:13px; box-shadow:0 0 8px rgba(0,0,0,0.2);}
#navigation li:hover ul.sub li{display:block; position:relative; float:left; width:100%; border-bottom:1px solid #dedede;}
#navigation li:hover ul.sub li a{ display:block; float:left; width:100%; color:#000; background:rgba(255,255,255,0.9); text-decoration:none; padding:15px 0;}
#navigation li:hover ul.sub li a:hover {color:#f80f57; background:#dedede;}
#navigation li:hover ul.sub li ul{margin:5px 0 0 -252px; border:1px solid #ccc;}
#navigation li:hover ul.sub li ul li{border-bottom:1PX solid #CCC;background:#FFF;}
#navigation li:hover ul.sub li ul li ul{margin:5px 0 0 -252px;}
#navigation li:hover ul.sub li ul li ul li ul{margin:0 0 0 -252px !important;}
#navigation li:hover ul li:hover ul,#navigation li:hover ul li:hover ul li:hover ul,#navigation li:hover ul li:hover ul li:hover ul li:hover ul,#navigation li:hover ul li:hover ul li:hover ul li:hover ul li:hover ul{left:90px; top:-4px; white-space:nowrap; width:160px; z-index:400; height:auto;}

@media only screen and (max-width:1920px) {
img{width:100%; display:block;}
select {-webkit-appearance:none;-moz-appearance:none;}

}

@media only screen and (max-width:1680px){
.main_menu{width:75%; padding:0; font-size:17px;}
}

@media only screen and (max-width:1680px){

}

@media only screen and (max-width:1400px), (max-width:1440px){

}

@media only screen and (max-width:1366px){

}
@media only screen and (max-width:1300px){

}
@media only screen and (max-width:1200px), (max-width:1280px){

}

@media only screen and (max-width:1024px){
}

@media only screen and (max-width:720px),(max-width:760px), (max-width:980px), (max-width:100%) {
select {-webkit-appearance:none;}
.tinynav {display:block;border:1px solid #ccc; padding:7px; background:url(../images/arrow.png) no-repeat 98% 11px #fff; text-align:left;font-size:16px; color:#999; text-align:left; direction:ltr; cursor:pointer;}
.tinynav:hover{border:1px solid #f80f57; color:#f80f57;background:url(../images/arrow-ov.png) no-repeat 98% 11px #fff}
.main_menu{width:30%; float:right; padding:0;}
#navigation { display:none } 
}

@media only screen and (max-width:600px),(max-width:580px){
.main_menu{width:40%;}
}

@media only screen and (max-width:414px), (max-width:550px){
select {-webkit-appearance:none;}
.main_menu{width:90%; padding:15px 5% 0 5%;}
#navigation {display:none } 
}
@media only screen and (max-width:360px), (max-width:375px){

}
@media only screen and (max-width:300px), (max-width:320px){

}